@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Slabo+27px);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);


.subtitleFont {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}
body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #c0a375 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #ff524a !important;
}
.btn-primary {
  background-color: #c0a375;
  border-color: #c0a375;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #a07e49;
  border-color: #a07e49;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #a07e49 !important;
  border-color: #a07e49 !important;
}
.btn-secondary {
  background-color: #ff0c00;
  border-color: #ff0c00;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #b30800;
  border-color: #b30800;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #b30800 !important;
  border-color: #b30800 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #ff524a;
  border-color: #ff524a;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #fd0b00;
  border-color: #fd0b00;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #fd0b00 !important;
  border-color: #fd0b00 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #8e7041;
  color: #8e7041;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #c0a375;
  border-color: #c0a375;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #c0a375 !important;
  border-color: #c0a375 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #990700;
  color: #990700;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #ff0c00;
  border-color: #ff0c00;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #ff0c00 !important;
  border-color: #ff0c00 !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e30a00;
  color: #e30a00;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #ff524a;
  border-color: #ff524a;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #ff524a !important;
  border-color: #ff524a !important;
}
.text-primary {
  color: #c0a375 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #ff524a !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #ff524a;
}
.btn-social {
  border-color: #c0a375;
}
.btn-social:hover {
  background: #c0a375;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #c0a375;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #c0a375;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #c0a375;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #c0a375;
}
.lead a,
.lead a:hover {
  color: #c0a375;
}
.lead blockquote {
  border-color: #c0a375;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #e8ddcd;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #c0a375;
}
.form-control {
  padding: 0.9rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.8rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #000000;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #030201!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #0e0805;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .btn {
  font-size: 12px;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#header3-0 SMALL {
  color: #41a85f;
  font-size: 18px;
}
#header3-0 H3 {
  font-size: 24px;
  font-family: 'Noto Sans', sans-serif;
}
#features6-0 .btn {
  font-size: 14px;
}
#slider3-0 H2 {
  text-align: left;
}
#header1-1 .btn {
  font-size: 16px;
}
#header1-1 .mbr-section-title {
  font-size: 60px;
}
#header3-1 .mbr-section-title,
#header3-1 .mbr-section-subtitle {
  text-align: center;
}
#footer1-2 P {
  color: #c0a375;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}


#form1-3w .form-control-label {
  color: #232323;
}
#form1-3w .mbr-section-title {
  font-size: 36px;
}
#contacts2-0 P {
  color: #ffffff;
  text-align: left;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
}
#contacts2-0 STRONG {
  color: #b8312f;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.8rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #000000;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #030201!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #0e0805;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .btn {
  font-size: 12px;
}
#msg-box3-0 .mbr-section-title,
#msg-box3-0 p {
  color: #000;
}
#msg-box3-0 .mbr-section-title {
  color: #000000;
}
#msg-box3-0 .lead P {
  color: #b8312f;
}
#msg-box3-0 .lead H5 {
  color: #b8312f;
}
#msg-box3-0 .lead H4 {
  font-size: 18px;
  color: #b8312f;
}
#msg-box3-0 .lead H3 {
  color: #b8312f;
}
#msg-box3-0 .btn {
  font-size: 15px;
}
#footer1-2 P {
  color: #c0a375;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}

#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.8rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #000000;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #0f0906!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #1a0f0b;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .btn {
  font-size: 12px;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#social-buttons2-0 .mbr-section-title,
#social-buttons2-0 .btn-social {
  color: #232323;
}
#roubo-msg-box3-0 .mbr-section-title,
#roubo-msg-box3-0 p {
  color: #000;
}
#roubo-msg-box3-0 .lead DIV {
  font-size: 21px;
}
#roubo-msg-box3-0 .mbr-section-title {
  font-size: 46px;
}
#msg-box2-3u .mbr-section-title {
  color: #fff;
  font-size: 46px;
}
#msg-box2-3u .mbr-section-subtitle {
  color: #a0a0a0;
  font-size: 19px;
}
#msg-box4-0 DIV {
  font-size: 32px;
}
#msg-box4-0 H3 {
  font-size: 36px;
}
#msg-box5-2 H3 {
  font-size: 36px;
}
#msg-box5-3l H3 {
  font-size: 32px;
}
#msg-box4-3t H3 {
  font-size: 30px;
}
#msg-box8-3n .mbr-section-title,
#msg-box8-3n p {
  color: #fff;
}
#features2-1 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #c0a375;
}
#features2-1 H4 {
  color: #000000;
}
#features2-1 P {
  color: #000000;
  text-align: center;
}
#header3-1 .mbr-section-title,
#header3-1 .mbr-section-subtitle {
  text-align: center;
}
#msg-box5-0 .btn {
  font-size: 15px;
}
#msg-box5-0 P {
  text-align: left;
}
#msg-box5-0 H3 {
  text-align: left;
}
#content6-0 H3 {
  font-size: 36px;
}
#footer1-0 P {
  color: #c0a375;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}








#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.8rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #000000;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #0f0906!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #1a0f0b;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .btn {
  font-size: 12px;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#header3-0 SMALL {
  color: #41a85f;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
}
#header3-0 H3 {
  font-size: 24px;
  font-family: 'Noto Sans', sans-serif;
  color: #2b0680;
}
#msg-box5-j H3 {
  font-size: 25px;
}
#msg-box5-j .btn {
  font-size: 12px;
}
#msg-box5-j P {
  font-size: 15px;
}
#msg-box5-k H3 {
  font-size: 24px;
}
#msg-box5-k P {
  font-size: 15px;
}
#msg-box5-l H3 {
  font-size: 22px;
}
#msg-box5-l P {
  font-size: 17px;
  font-family: 'Roboto', sans-serif;
  color: #000000;
}
#content7-8 P {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 17px;
}
#msg-box3-9 .mbr-section-title,
#msg-box3-9 p {
  color: #000;
}
#msg-box3-9 .lead P {
  text-align: left;
  font-family: 'Open Sans', sans-serif;
  color: #28324e;
}
#msg-box3-9 .mbr-section-title {
  color: #000000;
  font-size: 30px;
}
#msg-box3-9 .btn {
  font-size: 14px;
}
#msg-box3-9 .mbr-section-title SPAN {
  font-size: 25px;
}
#msg-box5-o P {
  font-size: 15px;
  color: #000000;
  font-family: 'Roboto', sans-serif;
}
#msg-box5-o SPAN {
  font-size: 24px;
  color: #000000;
}
#msg-box5-o H3 {
  font-size: 25px;
}
#msg-box5-n P {
  text-align: left;
  font-size: 15px;
  color: #000000;
  font-family: 'Roboto', sans-serif;
}
#msg-box5-n H3 {
  font-size: 24px;
}
#header3-7 .mbr-section-title,
#header3-7 .mbr-section-subtitle {
  text-align: center;
}
#header3-7 H3 {
  font-size: 30px;
}
#features1-5 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #efefef;
}
#features1-5 .mbr-cards-col:nth-child(odd) .card-title {
  color: #2b0680;
}
#features1-5 .mbr-cards-col:nth-child(odd) .card-text {
  color: #000000;
}
#features1-5 .mbr-cards-col:nth-child(even) .card-title {
  color: #2b0680;
}
#header1-0 .btn {
  font-size: 20px;
}
#header1-0 .mbr-section-title {
  font-size: 60px;
}
#header3-6 .mbr-section-title,
#header3-6 .mbr-section-subtitle {
  text-align: center;
}
#footer1-0 P {
  color: #c0a375;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}




#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.8rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #000000;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #0f0906!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #1a0f0b;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .btn {
  font-size: 12px;
}
#header3-1 .mbr-section-title,
#header3-1 .mbr-section-subtitle {
  text-align: center;
}
#header3-1 SMALL {
  color: #41a85f;
}
#header3-1 H3 {
  font-size: 30px;
  color: #2b0680;
}
#msg-box5-2 H3 {
  font-size: 36px;
}
#msg-box5-0 P {
  text-align: left;
}
#msg-box5-0 H3 {
  font-size: 30px;
}
#msg-box5-3 P {
  text-align: left;
}
#msg-box5-3 DIV {
  text-align: left;
  font-size: 30px;
}
#msg-box5-3 H3 {
  text-align: left;
}
#features2-0 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #c0a375;
}
#features2-0 H4 {
  color: #000000;
  font-size: 21px;
}
#features2-0 P {
  color: #000000;
  text-align: center;
}
#features2-0 .mbr-cards-col:nth-child(odd) .card-title {
  color: #2b0680;
}
#features2-0 .mbr-cards-col:nth-child(even) .card-title P {
  color: #2b0680;
}
#msg-box5-1 .btn {
  font-size: 15px;
}
#msg-box5-1 P {
  text-align: left;
}
#msg-box5-1 H3 {
  text-align: left;
  font-size: 30px;
}
#content6-0 H3 {
  font-size: 25px;
  color: #2b0680;
  font-family: 'Raleway', sans-serif;
}
#content6-0 P {
  font-size: 14px;
  text-align: left;
}
#content6-0 H4 {
  font-family: 'Slabo 27px', serif;
}
#msg-box5-18 H3 {
  font-size: 25px;
  font-family: 'Montserrat', sans-serif;
  color: #2b0680;
}
#msg-box5-1a H3 {
  font-size: 22px;
  color: #2b0680;
}
#footer1-0 P {
  color: #c0a375;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}





#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#header3-0 SMALL {
  color: #2969b0;
}
#header3-0 H3 {
  font-size: 36px;
}
#header3-0 B {
  color: #2969b0;
}
#cctv-content8-0 .mbr-section-title,
#cctv-content8-0 p {
  text-align: right;
  color: #fff;
}
#cctv-content8-0 .mbr-section-title {
  font-size: 32px;
}
#cctv-content8-0 P {
  font-size: 20px;
  color: #efefef;
}
#cctv-header3-4 .mbr-section-title,
#cctv-header3-4 .mbr-section-subtitle {
  text-align: center;
}
#header3-3i .mbr-section-title,
#header3-3i .mbr-section-subtitle {
  text-align: center;
}
#header3-3i H3 {
  font-size: 25px;
}
#msg-box5-e H3 {
  font-size: 22px;
}
#msg-box5-3f H3 {
  font-size: 22px;
}
#header3-3h .mbr-section-title,
#header3-3h .mbr-section-subtitle {
  text-align: center;
}
#header3-3h H3 {
  font-size: 25px;
}
#msg-box5-3e H3 {
  font-size: 22px;
}
#msg-box6-a .mbr-section-title,
#msg-box6-a .lead p {
  color: #fff;
}
#msg-box6-a H3 {
  color: #553982;
  font-size: 30px;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#msg-box6-a P {
  color: #000000;
}
#msg-box6-a B {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  color: #000000;
}
#msg-box6-a SPAN {
  color: #2b0680;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
}
#msg-box6-a DIV {
  text-align: center;
  font-size: 24px;
}
#cctv-header3-1 .mbr-section-title,
#cctv-header3-1 .mbr-section-subtitle {
  text-align: center;
}
#cctv-header3-1 H3 {
  color: #e62d00;
  font-size: 32px;
}
#cctv-header3-1 SMALL {
  color: #2b0680;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
}
#cctv2-msg-box3-0 .mbr-section-title,
#cctv2-msg-box3-0 p {
  color: #000;
}
#cctv2-msg-box3-0 .btn {
  font-size: 12px;
}
#cctv2-msg-box3-0 .mbr-section-title {
  font-size: 25px;
}
#cctv-header3-0 .mbr-section-title,
#cctv-header3-0 .mbr-section-subtitle {
  text-align: center;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.8rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #000000;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #0f0906!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #1a0f0b;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .btn {
  font-size: 12px;
}
#header1-0 .btn {
  font-size: 12px;
}
#footer1-0 P {
  color: #c0a375;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}





#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.8rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #000000;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #0f0906!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #1a0f0b;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .btn {
  font-size: 12px;
}
#features1-7 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #ffffff;
}
#features1-7 .mbr-cards-col:nth-child(odd) .card-title {
  color: #2b0680;
}
#features1-7 .mbr-cards-col:nth-child(odd) .card-text {
  color: #000000;
}
#features1-7 .mbr-cards-col:nth-child(even) .card-title {
  color: #2b0680;
}
#header3-9 .mbr-section-title,
#header3-9 .mbr-section-subtitle {
  text-align: center;
}
#header3-9 SMALL {
  color: #28324e;
}
#header3-9 H3 {
  color: #000000;
  font-size: 30px;
}
#fogo2-msg-box3-0 .mbr-section-title,
#fogo2-msg-box3-0 p {
  color: #000;
}
#fogo2-msg-box3-0 .mbr-section-title {
  font-size: 22px;
}
#fogo2-msg-box3-0 .lead P {
  text-align: left;
  color: #b8312f;
  font-family: 'Montserrat', sans-serif;
}
#msg-box5-b H3 {
  font-size: 32px;
  color: #ffffff;
}
#msg-box5-b P {
  color: #ffffff;
}
#msg-box1-7 H3 {
  font-size: 30px;
  color: #ffffff;
}
#msg-box1-7 H2 {
  color: #ffffff;
}
#msg-box1-7 DIV {
  color: #ffffff;
}
#msg-box5-7 H3 {
  font-size: 32px;
  color: #ffffff;
}
#msg-box5-7 P {
  color: #ffffff;
}
#msg-box5-8 H3 {
  font-size: 32px;
  color: #ffffff;
}
#msg-box5-8 P {
  color: #ffffff;
}
#msg-box5-9 H3 {
  font-size: 32px;
  color: #ffffff;
}
#msg-box5-9 P {
  color: #ffffff;
}
#msg-box5-a H3 {
  font-size: 32px;
  color: #ffffff;
}
#msg-box5-a P {
  color: #ffffff;
}
#msg-box5-c H3 {
  font-size: 32px;
  color: #ffffff;
}
#msg-box5-c P {
  color: #ffffff;
}
#msg-box5-d H3 {
  font-size: 32px;
  color: #ffffff;
}
#msg-box5-d P {
  color: #ffffff;
}
#msg-box4-0 H3 {
  color: #ff1800;
  font-size: 32px;
}
#msg-box1-d H3 {
  font-size: 25px;
  color: #ffffff;
}
#msg-box1-d H2 {
  color: #ffffff;
}
#msg-box1-d DIV {
  color: #ffffff;
}
#testimonials1-7 .mbr-section-title {
  font-size: 30px;
}
#testimonials1-7 .card-footer > small {
  color: #2b0680;
}
#msg-box3-e .mbr-section-title,
#msg-box3-e p {
  color: #000;
}
#msg-box3-e .mbr-section-title {
  font-size: 36px;
}
#msg-box3-e .lead P {
  font-family: 'PT Sans', sans-serif;
}
#msg-box4-c H3 {
  font-size: 30px;
}
#msg-box4-d H3 {
  font-size: 30px;
}
#msg-box4-f H3 {
  font-size: 30px;
}
#msg-box4-8 H3 {
  font-size: 30px;
}
#msg-box4-e H3 {
  font-size: 30px;
}
#msg-box4-9 H3 {
  font-size: 30px;
}
#msg-box1-e H3 {
  font-size: 25px;
  color: #ffffff;
}
#msg-box1-e H2 {
  color: #ffffff;
}
#msg-box1-e DIV {
  color: #ffffff;
}
#header3-7 .mbr-section-title,
#header3-7 .mbr-section-subtitle {
  text-align: center;
}
#header3-7 H3 {
  color: #ffffff;
  font-size: 36px;
}
#features1-8 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #b8312f;
}
#features1-8 .mbr-cards-col:nth-child(even) .card-title {
  color: #f7da64;
  font-family: 'Oxygen', sans-serif;
}
#features1-8 .mbr-cards-col:nth-child(even) .card-text {
  color: #ffffff;
}
#features1-8 .mbr-cards-col:nth-child(odd) .card-title {
  color: #f7da64;
  text-align: center;
  font-family: 'Oxygen', sans-serif;
}
#fogo-features3-0 H4 {
  color: #2b0680;
}
#content5-9 .mbr-section-title,
#content5-9 p {
  color: #fff;
}
#content5-9 .mbr-section-title DIV {
  text-align: left;
}
#content5-9 .mbr-section-title {
  font-size: 36px;
  text-align: center;
}
#footer1-0 P {
  color: #c0a375;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}



#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.8rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #000000;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #0f0906!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #1a0f0b;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .btn {
  font-size: 12px;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#header3-0 SMALL {
  color: #41a85f;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
}
#header3-0 H3 {
  font-size: 24px;
  font-family: 'Noto Sans', sans-serif;
  color: #2b0680;
}
#content5-7 .mbr-section-title,
#content5-7 p {
  color: #fff;
}
#content5-7 .mbr-section-title DIV {
  text-align: left;
}
#content5-7 .mbr-section-title {
  font-size: 30px;
  text-align: center;
}
#header1-10 .btn {
  font-size: 16px;
}
#header1-10 .mbr-section-title {
  font-size: 36px;
}
#footer1-0 P {
  color: #c0a375;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}



#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 15px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.8rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.866rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #000000;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #030201!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #0e0805;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .btn {
  font-size: 12px;
}
#header1-2w .mbr-section-title {
  font-size: 48px;
}
#features1-1q .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #ffffff;
}
#features1-1q .mbr-cards-col:nth-child(odd) .card-title {
  color: #2b0680;
}
#features1-1q .mbr-cards-col:nth-child(odd) .card-text {
  color: #000000;
}
#features1-1q .mbr-cards-col:nth-child(even) .card-title {
  color: #2b0680;
}
#msg-box1-1w H3 {
  font-size: 25px;
  color: #28324e;
  font-family: 'Open Sans', sans-serif;
}
#msg-box1-1w H2 {
  color: #28324e;
}
#msg-box1-1w DIV {
  color: #28324e;
  font-size: 25px;
  font-family: 'Open Sans', sans-serif;
}
#msg-box5-1x H3 {
  font-size: 25px;
  color: #28324e;
}
#msg-box5-1x P {
  color: #ffffff;
}
#msg-box5-1x DIV {
  color: #000000;
}
#msg-box5-1x SPAN {
  color: #28324e;
}
#msg-box5-1y H3 {
  font-size: 25px;
  color: #28324e;
}
#msg-box5-1y P {
  color: #28324e;
}
#msg-box5-2x H3 {
  font-size: 30px;
  color: #28324e;
}
#msg-box5-2x P {
  color: #000000;
}
#msg-box5-2x DIV {
  color: #000000;
  font-size: 25px;
}
#msg-box5-2x SPAN {
  color: #28324e;
}
#header3-37 .mbr-section-title,
#header3-37 .mbr-section-subtitle {
  text-align: center;
}
#header3-37 SMALL {
  color: #000000;
}
#header3-37 H3 {
  font-size: 25px;
}
#msg-box4-2a H3 {
  font-size: 25px;
}
#msg-box4-2b H3 {
  font-size: 25px;
}
#msg-box4-2b P {
  text-align: left;
}
#msg-box4-2b DIV {
  font-size: 20px;
}
#msg-box4-2c H3 {
  font-size: 25px;
}
#msg-box4-2c DIV {
  font-size: 20px;
}
#footer1-2 P {
  color: #c0a375;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}
